<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25MA02372_20260309.xml</Identification>
    <Date_Mise_Jour>2026-03-10</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>25MA02372</Numero_Dossier>
    <Date_Lecture>2026-03-09</Date_Lecture>
    <Avocat_Requerant>KATAM AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours/>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Les sociétés Bouygues Telecom et Cellnex France ont demandé au tribunal administratif de Toulon d’annuler l’arrêté du 4 juillet 2024 par lequel le maire de la commune de Hyères s’est opposé à une déclaration préalable n° DP 083 069 24 00369 en vue de la création de quatre antennes sur un terrain sis 114 chemin de la plaine de Bouisson, ainsi que la décision rejetant leur recours gracieux.<br/>
<br/>
Par une ordonnance n° 2403777 du 15 juillet 2025, le président de la 2ème chambre du tribunal administratif de Toulon, statuant en application de l’article R. 222-1 du code de justice administrative, a constaté qu’il n’y avait plus lieu de statuer sur la requête présentée par les sociétés Bouygues Telecom et Cellnex France, dès lors que la commune de Hyères avait retiré, par un arrêté du 12 février 2025 devenu définitif, l’arrêté du 4 juillet 2024 et la décision portant rejet du recours gracieux qui en faisait l’objet, et a, par voie de conséquence, rejeté les conclusions à fin d’injonction ainsi que celles présentées sur le fondement de l’article L. 761-1 du même code.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 8 août 2025, les sociétés Bouygues Telecom et Cellnex France, représentées par Me Hamri, demandent à la cour :<br/>
<br/>
1°) d’annuler l’ordonnance rendue le 15 juillet 2025 ;<br/>
<br/>
2°) de faire droit à leur demande de première instance ;<br/>
<br/>
Par un mémoire enregistré le 17 décembre 2025, la commune de Hyères-les-Palmiers, représentée par Me Buffet conclut au rejet de la requête et à la mise à la charge des requérantes de la somme de 3 000 euros en application l’article L. 761-1 du code de justice administrative ;<br/>
<br/>
Elle fait valoir que les moyens de la requête ne sont pas fondés ; <br/>
<br/>
Par un mémoire, enregistré le 9 février 2026, les sociétés Bouygues Telecom et Cellnex France se désistent purement et simplement de leur requête. <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- le code de l’urbanisme ;<br/>
- le code de justice administrative.<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
 <br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : » (…) les présidents de formation de jugement (…) des cours peuvent, par ordonnance : (…) / 1° Donner acte des désistements ; (…) ».<br/>
 <br/>
2. Par le mémoire susvisé, enregistré le 9 février 2026, les sociétés Bouygues Telecom et Cellnex France se désistent purement et simplement de leur requête d’appel. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
3. Dans les circonstances de l’espèce, il n’y a pas lieu de faire aux conclusions de la commune de Hyères-les-Palmiers fondées sur l’article L. 761-1 du code de justice administrative.<br/>
 <br/>
O R D O N N E :<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête des sociétés Bouygues Telecom et Cellnex France.<br/>
<br/>
Article 2 : Les conclusions de la commune de Hyères-les-Palmiers fondées sur l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée aux sociétés Bouygues Telecom et Cellnex France, à la commune de Hyères-les-Palmiers et à la ministre de la transition écologique et de la biodiversité et des Négociations internationales sur le climat et la nature<br/>
<br/>
Fait à Marseille, le 9 mars 2026.<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
